/* CSS Document */

body {
		margin:0 auto;
		padding:0;
		height:100%;
		background-color: #ccc;
		font-family: 'Lucida Sans', arial, helvetica, sans-serif;
		font-size: 13px;
	}
  
a {
color: #000099;
text-decoration: none;
}

a:hover {
color: #6600CC}
}

a:visited {
color: #330099;
} 

img {
	border: 0;
}

.break {height: 20px;
	clear: both;}

/* Container Wrapper Div */

#container {
		margin: 0 auto;
		position:relative;
		width: 960px;
		padding: 0;
		background-color: #fff;
	} 
 
/* Header */
 
#header {
  background-image: url(images/newpattiheader6.jpg); 
  background-repeat: no-repeat;
  background-color: #050505;
  margin: 0 auto;
  height: 200px;
  width: 960px;
}  

#date {
  float: right;
  background-color: transparent;
  margin: 161px 60px 0 0;
  font-size: 95%;
  color: #787878;
 } 
 

/* Main Menu */

#centeredmenu {
   width:960px;
   background:#000;
   margin: 0 auto;
   overflow:hidden;
   position:relative;
   font-size: 85%;
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 10px;
   background:#353230;
   color:#fff;
   text-decoration:none;
   line-height:40px;
}
#centeredmenu ul li a:hover {
   background:#369;
   color:#fff;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:#99ccff;
   background:#353230;
   font-weight:bold;
}	

/* Main Content Div */

#main {
	background: #fff;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}	

#main-news {
	float:left;
	background-color: #fff;
	width:640px;
	padding-left:5px;
}	

.feature-news-item {
	width: 460px;
 float:left;
padding-left:25px;
}

.calendar-feature {
	width: 460px;
 float:right;
padding-left:15px;
}

#main-news-item {
 float:left;
}

#main-news-item img {
   padding: 10px 0 0 20px;
}

#main-news-item p {
   padding-left: 20px;
   font-size: 13px;
   line-height: 150%;	
}

.news-image {
	float: left;
	margin: 0;
	padding-left: 10px;
	width: 220px;
}

.news-blurb {
	float: right;
	margin: 0;
	padding: 0;
	width: 380px;
}

#email-list {
	float:left;
	padding-top: 2px;
	padding-left: 35px;
}

#email-list p {
	font-size: 14px;
}

#side-features {
	background:#b5b0b6;
	float:right;
	width:300px;
}

#side-features a {
	color: #333366;
}

/* Slideshow */

.viewer {
	margin-top: 0px;
}

ul.slideshow {
	list-style:none;
	width:960px;
	height:385px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	padding:0;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}

h1.welcome {
color: #624b6d;
font-size: 36px; 
margin: 0;
padding: 20px 0 0 20px;

}

h4.signup {
color: #333333;
font-size: 14px; 
margin: 0;
padding: 20px 0 0 20px;

}

p.side-features {
	color:#000;
	font-size: 12px;
	margin:0;
	padding: 2px 22px 8px 25px;
}	

p.features-header {
	color:#000;
	font-size: 18px;
	padding-left:25px;
	margin: 12px 0 0 0;
}

p.slideshow-footer {
	color:#aaa;
	margin:5px 0 0 20px;
	font-size: 12px;
	line-height: 40px;
	padding-left: 8px;
}

h5.headers {
color: #264672;
border-bottom: 1px dotted #624b6d;
font-size: 32px; 
line-height: 32px;
margin-top: 15px;
margin-bottom: 0px;
padding-top: 12px;
padding-bottom: 10px;
}	

h5.rambleheader {
color: #264672;
border-bottom: 1px dotted #624b6d;
font-size: 26px; 
line-height: 32px;
margin-top: 15px;
margin-bottom: 0px;
padding-top: 12px;
padding-bottom: 10px;
}

h4 {
color: #000066;
font-size: 16px; 
}

h3 {
color: #3E355D;
font-size: 14px;
}

p {
line-height: 150%;
}

p.newitems {
margin-top: -10px;
line-height: 18px;
}

p.question {
color: #000066;
font-weight: bold;
}

p.answer {
color: #660033;
padding-bottom: 8px;
}

p.archivelink {
text-align: center;
line-height: 10px;
}

p.archivelink a {
color: #CC3300;
text-decoration: none;
font-size: 90%;
font-weight: bold;
}

p.archivelink a:hover {
color: #BB2200;
text-decoration: none;
font-size: 90%;
font-weight: bold;
}

p.archivelink a:visited {
color: #BB2200;
text-decoration: none;
font-size: 90%;
font-weight: bold;
}

p.credit {
padding-left: 15px;
color: #3A354D;
font-size: 10px;
}

#newramble {
float:none;
width: 380px;
height: 110px; 
margin-left: 25px;
}

#newramble-text {
float: left;
width: 275px;
height: 90px;
margin-top: 0px;
}

#newramble-image {
float: right;  
margin-right: 40px;
padding-top: 25px;
width: 60px;
height: 70px;
}

#newask {
clear: both;
float: none;
width: 100%;
height: 110px;
margin-top: -5px;
margin-left: 25px; 
}

#newask-text {
float: left;
width: 275px;
height: 90px;
margin-top: 0px;
}

#newask-image {
float: right;  
margin-top: 0px;
width: 50px;
height: 70px;
margin-right: 50px;
padding-top: 30px;
}

#newcal {
clear: both;
float: none;
width: 100%;
height: 110px;
margin-top: 5px;
margin-left: 25px; 
}

#newcal-text {
float: left;
width: 275px;
height: 90px;
margin-top: -5px;
}

#newcal-image {
float: right;  
margin-top: 0px;
width: 60px;
height: 70px;
margin-right: 40px;
padding-top: 20px;
}

#newrecordings {
clear: both;
float: none;
width: 100%;
height: 125px;
margin-left: 25px;
}

#newrecordings-text {
float: left;
width: 275px;
margin-top: -5px;
}

#newrecordings-image {
float: right;  
margin-top: 0px;
width: 70px;
height: 70px;
margin-right: 30px;
padding-top: 20px;
}

#sidebar {
background:#ffffff;
float:right;
width:350px;
margin-top: 15px;
}

#ramblings {
float:none;
width: 625px;
margin-top: 0px;
background-color: #ffffff;
}

#ramblingsarchive {
float:none;
width: 650px;
margin-top: 0px;
background-color: #ffffff;
padding-left: 75px;
}

#ramblingscollage {
float: right;
padding-top: 10px;
padding-right: 10px;
}

#ramblingstext {
float: left;
padding-left: 75px;
padding-right: 50px;
text-align: justify;
}

#ramblingstext p {
	padding-left: 20px;
}

p.suspended {
	float: left;
	font-size: 24px;
}

#bioheadshot {
float: right;
width:225px;
padding-top: 70px;
padding-right: 5px;
padding-left: 20px;
}

#askpic {
float: right;
padding-top: 20px;
padding-right: 0px;
padding-left: 30px;
}

#torchtext {
float: left;
width: 450px;
padding-left: 60px;
padding-right: 20px;
text-align: left;
}

#torchcover {
float: right;
padding-top: 70px;
padding-right: 20px;
padding-left: 0px;
}

#caltable {
width: 850px;
padding: 0;
margin: 0;
}

th.galleryrow {
    color: #4f6b72;
	font-weight: normal;
	font-size: 10px;
	width: 33%;
	border-top: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	text-align: center;
	background: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

#rambletable {
	width: 850px;
	padding: 0;
	margin: 0 auto;
}

th.ramblecol {
	font: bold 13px;
	color: #0A3866;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 6px;
	background: #CAE8EA;
}

th.ramblerow {
	border-top: 0;
	border-left: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	padding-left: 6px;
	text-align: left;
	background: none;
}

td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	color: #4f6b72;
	padding: 6px;
	vertical-align: top;
	text-align: left;
	}

td.cal {
	border-left: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	color: #4f6b72;
	padding: 6px;
	vertical-align: top;
	text-align: left;
	}

td.theatre {
color: #000033;
font-size: 12px;
border: 0;
vertical-align: top;
}
	
#theatretable {
width: 760px;
padding-left: 80px;
margin: 0;
}

#pickstable {
	width: 650px;
	text-align: left;
	padding: 0;
	margin: 0 auto;
	
	}	
	
#footer {
   width:960px;
   margin: 0 auto;
   height:110px;   /* Height of the footer */
   background:#000;
   clear: both;
	}
	
p.footer {
	color:#ddd;
	font-size: 11px;
	text-align: center;
	padding: 20px 0 0 0;
	clear: both;
}	

p.footer-nav {
	color:#ddd;
	font-size: 13px;
	text-align: center;
	padding: 20px 0 0 0;
	clear: both;
}

p.footer a {
	color:#fff;
}

p.footer-nav a {
	color:#fff;
}

